src/gz openwrt_core https://downloads.openwrt.org/releases/24.10.8/targets/x86/generic/packages
src/gz openwrt_base https://downloads.openwrt.org/releases/24.10.8/packages/i386_pentium4/base
src/gz openwrt_kmods https://downloads.openwrt.org/releases/24.10.8/targets/x86/generic/kmods/6.6.144-1-249eecb841ff02079734e322c3012418
src/gz openwrt_luci https://downloads.openwrt.org/releases/24.10.8/packages/i386_pentium4/luci
src/gz openwrt_packages https://downloads.openwrt.org/releases/24.10.8/packages/i386_pentium4/packages
src/gz openwrt_routing https://downloads.openwrt.org/releases/24.10.8/packages/i386_pentium4/routing
src/gz openwrt_telephony https://downloads.openwrt.org/releases/24.10.8/packages/i386_pentium4/telephony
